
@media (min-width: 1024px) and (max-width: 1366px) {
#home {margin:0;}
#contact form {width:90%;}
}

@media (min-width: 900px) and (max-width: 1023px) {
#home {margin:0;}
#contact form {width:90%;}
}

@media (min-width: 768px) and (max-width: 899px) {
#home {margin:0;}
#contact form {width:90%;}
}

@media (min-width: 720px) and (max-width: 767px) {
#home {margin:0;}
#contact.active {left:0%;width:100%;height:100%;}
#contact ul {margin: 30px 30px 0 30px;}
#contact form {width:60%;}
}

@media (min-width: 480px) and (max-width: 719px) {
#visuel {width:35%;}
#home {width:65%;margin:0;}
#contact.active {left:0%;width:100%;height:100%;}
#contact ul {margin: 30px 30px 0 30px;}
#contact form {width:80%;}
}

@media (min-width: 320px) and (max-width: 479px) {
#visuel {display: none;}
#home {width:100%;margin-left:20px;}
#contact.active {left:0%;width:100%;height:100%;}
#contact ul {margin: 30px 20px 0px 20px;}
#contact form {width:100%;padding: 0px 20px;}
#contact input.button {
	width:100%;
}
#contact input.reset {
	width:100%;
}

}

@media (max-width: 319px) {
#home {width:100%;margin-left:10px;}
#contact.active {left:0%;width:100%;height:100%;}
#contact ul {margin: 30px 10px 0 10px;}
#contact form {width:100%;}
}
